<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="play" slideTitleFormat="%n. %s" buildNum="7.0.7.7746">
	<presentationTitle>TNXH lớp 2: Bài 19 - Đường giao thông</presentationTitle>
	<speakers>
		<speaker>
			<name>Vũ Thị Ngọc Chinh</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk21148.JPG</image>
			<email>ngocchinhndc@y.mail.com</email>
			<logo>lgo21148.jpg</logo>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="258" frameRate="30" totalFrames="675.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>BÀi 19 : Đường giao thông</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="2" duration=" 22510">
				<media url="a24x2x1.mp3" startMsecs="0" duration="190" startAtMSecs="0"/>
				<media url="a24x2x2.mp3" startMsecs="190" duration="22290" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="257" frameRate="30" totalFrames="615.9000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài giảng E- Learning</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 20530">
				<media url="a24x1x1.mp3" startMsecs="0" duration="20530" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="831.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="59" end="75"/>
				<clickAnimation start="229" end="245"/>
				<clickAnimation start="322" end="338"/>
				<clickAnimation start="469" end="485"/>
				<clickAnimation start="691" end="707"/>
			</clickAnimations>
			<slideTitle>Mục tiêu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 27710">
				<media url="a24x3x2.mp3" startMsecs="50" duration="27590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="321.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hoat động 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 10710">
				<media url="a24x4x1.mp3" startMsecs="0" duration="120" startAtMSecs="0"/>
				<media url="a24x4x2.mp3" startMsecs="120" duration="10490" startAtMSecs="0"/>
				<media url="a24x4x3.mp3" startMsecs="10610" duration="100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="1006.4999999999999" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10022 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 33550">
				<media url="a24x5x1.mp3" startMsecs="0" duration="33550" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="357.3" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10041 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 11910">
				<media url="a24x6x1.mp3" startMsecs="0" duration="11910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="760.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="2" end="51"/>
				<clickAnimation start="105" end="138"/>
				<clickAnimation start="165" end="204"/>
				<clickAnimation start="267" end="316"/>
				<clickAnimation start="399" end="432"/>
				<clickAnimation start="465" end="496"/>
			</clickAnimations>
			<slideTitle>Kết luận</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios id="7" duration=" 25350">
				<media url="a24x7x1.mp3" startMsecs="0" duration="20890" startAtMSecs="0"/>
				<media url="a24x7x3.mp3" startMsecs="20940" duration="560" startAtMSecs="0"/>
				<media url="a24x7x4.mp3" startMsecs="21500" duration="180" startAtMSecs="0"/>
				<media url="a24x7x5.mp3" startMsecs="21680" duration="560" startAtMSecs="0"/>
				<media url="a24x7x6.mp3" startMsecs="22240" duration="180" startAtMSecs="0"/>
				<media url="a24x7x7.mp3" startMsecs="22420" duration="150" startAtMSecs="0"/>
				<media url="a24x7x8.mp3" startMsecs="22570" duration="560" startAtMSecs="0"/>
				<media url="a24x7x9.mp3" startMsecs="23130" duration="180" startAtMSecs="0"/>
				<media url="a24x7x10.mp3" startMsecs="23310" duration="560" startAtMSecs="0"/>
				<media url="a24x7x11.mp3" startMsecs="23870" duration="180" startAtMSecs="0"/>
				<media url="a24x7x12.mp3" startMsecs="24050" duration="410" startAtMSecs="0"/>
				<media url="a24x7x13.mp3" startMsecs="24460" duration="180" startAtMSecs="0"/>
				<media url="a24x7x14.mp3" startMsecs="24640" duration="430" startAtMSecs="0"/>
				<media url="a24x7x15.mp3" startMsecs="25070" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="591.5999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Hoạt động 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 19720">
				<media url="a24x8x1.mp3" startMsecs="0" duration="130" startAtMSecs="0"/>
				<media url="a24x8x2.mp3" startMsecs="130" duration="8750" startAtMSecs="0"/>
				<media url="a24x8x4.mp3" startMsecs="9620" duration="10100" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="272" frameRate="30" totalFrames="111" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Phuong-tien-giao-thong_272_1_94507.flv" PosX="66" PosY="84" Height="390" Width="576" playAfterTime="0" duration="50259" StartTime="0" StopTime="50259" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Xem phim</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios duration="3700"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="271" frameRate="30" totalFrames="564.9" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10074 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 18830">
				<media url="a24x10x1.mp3" startMsecs="0" duration="18830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="661.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Một số phương tiện trên đường bộ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios id="13" duration=" 22050">
				<media url="a24x13x1.mp3" startMsecs="0" duration="22050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="391.8" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10097 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="14" duration=" 13060">
				<media url="a24x14x1.mp3" startMsecs="0" duration="12790" startAtMSecs="0"/>
				<media url="a24x14x2.mp3" startMsecs="12790" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="372.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Một số phương tiện trên đường thủy</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="0"/>
			<audios id="15" duration=" 12430">
				<media url="a24x15x1.mp3" startMsecs="0" duration="11400" startAtMSecs="0"/>
				<media url="a24x15x2.mp3" startMsecs="11400" duration="230" startAtMSecs="0"/>
				<media url="a24x15x3.mp3" startMsecs="11630" duration="230" startAtMSecs="0"/>
				<media url="a24x15x4.mp3" startMsecs="11860" duration="230" startAtMSecs="0"/>
				<media url="a24x15x5.mp3" startMsecs="12090" duration="230" startAtMSecs="0"/>
				<media url="a24x15x6.mp3" startMsecs="12320" duration="110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="303.90000000000003" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10110 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 5</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 10130">
				<media url="a24x17x1.mp3" startMsecs="0" duration="340" startAtMSecs="0"/>
				<media url="a24x17x2.mp3" startMsecs="340" duration="9520" startAtMSecs="0"/>
				<media url="a24x17x3.mp3" startMsecs="9860" duration="270" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="542.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Phương tiện đi trên đường sắt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="0"/>
			<audios id="16" duration=" 18080">
				<media url="a24x16x1.mp3" startMsecs="0" duration="240" startAtMSecs="0"/>
				<media url="a24x16x2.mp3" startMsecs="240" duration="17840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="532.5" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10127 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 6</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="0"/>
			<audios id="18" duration=" 17750">
				<media url="a24x18x1.mp3" startMsecs="0" duration="17750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="470.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Phương tiện đi trên đường hàng không</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 15680">
				<media url="a24x19x1.mp3" startMsecs="0" duration="15680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="448.8" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Liên hệ 1</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 14960">
				<media url="a24x20x1.mp3" startMsecs="0" duration="12310" startAtMSecs="0"/>
				<media url="a24x20x2.mp3" startMsecs="12310" duration="100" startAtMSecs="0"/>
				<media url="a24x20x4.mp3" startMsecs="13260" duration="360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="906" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="306" end="367"/>
				<clickAnimation start="371" end="432"/>
				<clickAnimation start="467" end="528"/>
			</clickAnimations>
			<slideTitle>Hoạn động 3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 30200">
				<media url="a24x21x1.mp3" startMsecs="0" duration="180" startAtMSecs="0"/>
				<media url="a24x21x2.mp3" startMsecs="180" duration="22760" startAtMSecs="0"/>
				<media url="a24x21x3.mp3" startMsecs="22940" duration="7260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="283" frameRate="30" totalFrames="136.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/vd rr 4_283_1_66936.flv" PosX="66" PosY="36" Height="426" Width="606" playAfterTime="0" duration="159660" StartTime="26151" StopTime="148649" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Xem phim</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios duration="4540"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="285" frameRate="30" totalFrames="481.5" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10141 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 7</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 16050">
				<media url="a24x23x2.mp3" startMsecs="10" duration="16040" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="1545.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="175" end="236"/>
				<clickAnimation start="630" end="691"/>
				<clickAnimation start="1025" end="1086"/>
			</clickAnimations>
			<slideTitle>PHÂN BIỆT CÁC LOẠI BIỂN BÁO</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 51510">
				<media url="a24x26x1.mp3" startMsecs="0" duration="24460" startAtMSecs="0"/>
				<media url="a24x26x2.mp3" startMsecs="24460" duration="27050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="293" frameRate="30" totalFrames="756.3000000000001" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10166 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 8</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="27" duration=" 25210">
				<media url="a24x27x1.mp3" startMsecs="0" duration="25210" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="294" frameRate="30" totalFrames="342.9" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10180 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 9</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="32" duration=" 11430">
				<media url="a24x32x1.mp3" startMsecs="0" duration="11120" startAtMSecs="0"/>
				<media url="a24x32x2.mp3" startMsecs="11120" duration="310" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="296" frameRate="30" totalFrames="321.3" advance="never" blockMovement="false" type="quiz" quiz="10015" group="-1" showInTOC="false">
			<questions>
				<question index=" 10192 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu hỏi 10</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios id="33" duration=" 10710">
				<media url="a24x33x1.mp3" startMsecs="0" duration="10700" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="959.0999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="412" end="428"/>
				<clickAnimation start="594" end="610"/>
			</clickAnimations>
			<slideTitle>Khi qua đường sắt</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 31970">
				<media url="a24x31x1.mp3" startMsecs="0" duration="31970" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="284" frameRate="30" totalFrames="959.0999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="145" end="161"/>
				<clickAnimation start="660" end="676"/>
			</clickAnimations>
			<slideTitle>Liên hệ 2</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 31970">
				<media url="a24x24x1.mp3" startMsecs="0" duration="26780" startAtMSecs="0"/>
				<media url="a24x24x3.mp3" startMsecs="29520" duration="360" startAtMSecs="0"/>
				<media url="a24x24x5.mp3" startMsecs="31880" duration="90" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="168.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/video mpg_268_1_47744.flv" PosX="360" PosY="270" Height="0.125" Width="0.125" playAfterTime="0" duration="-1" StartTime="0" StopTime="-1" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Trang chào</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="0"/>
			<audios id="11" duration=" 5610">
				<media url="a24x11x1.mp3" startMsecs="0" duration="5610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="297" frameRate="30" totalFrames="770.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trang cuối</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="0"/>
			<audios id="35" duration=" 25680">
				<media url="a24x35x2.mp3" startMsecs="210" duration="14680" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10015" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="60" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Chúc mừng em đã vượt qua bài học này." failedScoreFeedback="Rất tiếc, em chưa vượt qua bài học này." shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
